Mailinglist Archive: opensuse-packaging (144 mails)

< Previous Next >
Re: [opensuse-packaging] [reminder] openSUSE 12.1 Goldmaster is next week
On Wed, Nov 02, 2011 at 02:08:43PM +0100, Stephan Kulow wrote:
gnucash currently builds but does not work because it /requires/ guile
versions less than 2.0, which are not (yet) present in openSUSE 12.1.
To "fix" gnucash, a guile1 package would have to be made available and
gnucash would have to build with it. Is that the sort of thing that
would be possible after RC2?
Removing gnucash is still an option, yes.

guile1 is available in multimedia:libs thanks to Dave Plater.
Could I help with it somehow?

Petr
< Previous Next >
Follow Ups